помогите , несовместима версия!

Post Reply
Ar1el
Posts: 1
Joined: 19 Oct 2019 20:23

19 Oct 2019 21:30

Ребята, купил промод чтобы не парится с закачкой + моды
закинул все в папку , захожу в ЕТС 1.35.3.20s и пишет несовместима версия (кроме трейлеров)
https://cdn1.savepice.ru/uploads/2019/1 ... 7-full.jpg - вот скрин
https://cdn1.savepice.ru/uploads/2019/1 ... 5-full.jpg - (соре за качество)
видел тут просят лог , в папке есть только game.log вот он - http://wdfiles.ru/69bo Версия игры стим
помогите

User avatar
CaptainFlint
Posts: 349
Joined: 24 May 2014 16:39
Location: Moscow
Contact:

20 Oct 2019 00:06

Для работы ProMods требуются все DLC, расширяющие карту игры (Going East!, Scandinavia, Vive la France!, Italia, Beyond the Baltic Sea).



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests